/* ヒーローセクション */
.hero__bg {
    background-color: #F5F5EE;
}

.hero__inner {
    width: 118.3rem;
    margin: 0 auto;
    padding-top: 12.1rem;
    border-bottom: 0.1rem solid #E08D5B;
}

.hero__title {
    font-size: 4.5rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(127 / 100);
    letter-spacing: calc(2 / 100 * 45 / 10 * 1rem);
    color: #E08D5B;
}

.hero__title--english {
    font-size: 3rem;
    font-weight: 700;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(183 / 100);
    letter-spacing: calc(2 / 100 * 30 / 10 * 1rem);
    color: #A8A8A8;
}

/* パンくずリスト */
.hero-breadcrumb {
    padding: 1.6rem 0;
    font-size: 1.4rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(114 / 100);
    letter-spacing: calc(2 / 100 * 14 / 10 * 1rem);
}

.hero-breadcrumb__list {
    display: flex;
    align-items: center;
    justify-content: right;
    flex-wrap: wrap;
    gap: 0.8rem;
    list-style: none;
    padding: 0;
    margin: 0;
}

.hero-breadcrumb__item {
    display: flex;
    align-items: center;
    font-family: "Noto Sans JP", sans-serif;
    color: #747474;
}

/* 区切り矢印 */
.hero-breadcrumb__item:not(:last-child)::after {
    content: ">";
    margin-left: 0.8rem;
    color: #747474;
}

.hero-breadcrumb a {
    color: #E08D5B;
    text-decoration: none;
}

.hero-breadcrumb a:hover {
    text-decoration: underline;
}


.hero-nav{
    width: 118.3rem;
    margin: 6rem auto;
}

.hero-nav__list {
    display: flex;
    flex-wrap: wrap;
    gap: 2.3rem;
    align-items: center;
}

.hero-nav__item a {
    display: block;
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(102 / 100);
    letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
    color: #434343;
    border: #FF5A1C 0.1rem solid;
    border-radius: 4.2rem;
    padding: 1.9rem 6.7rem 1.9rem 3.1rem;
    position: relative;
}

.hero-nav__item a::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 1.9rem;
    height: 0.3rem;
    top: 50%;
    transform: translateY(-50%);
    right: 3rem;
    background-color: #5CACC9;
    border-radius: 1.6rem;
}

.hero-nav__item a::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0.3rem;
    height: 1.4rem;
    top: 1.8rem;
    right: 3.3rem;
    background-color: #5CACC9;
    transform: rotate(-45deg);
    border-radius: 1.6rem;
}

.hero-nav__item a:hover {
    color: #FFF;
    background-color: #FF5A1C;
    transition: all 0.3s ease;
}

/* 訪問メインコンテンツ */

._inner {
    padding: 1.5rem 1.5rem 0;
    display: flex;
    gap: 3.7rem;
    
}

.info,
.target,
.inspection,
.emergency,
.visit,
.feature,
.team {
    position: relative;
    width: 120.7rem;
    margin: 0 auto 10rem;
    border-top: 1px solid #A1A1A1;
}

.info::before,
.target::before,
.inspection::before,
.emergency::before,
.visit::before,
.feature::before,
.team::before {
    content: '';
    position: absolute;
    top: -1px; 
    left: 0;
    width: 13.5rem;
    height: 1px;
    background-color: #5CACC9;
}

.info__title,
.target__title,
.inspection__title,
.emergency__title,
.visit__title,
.feature__title,
.team__title {
    font-size: 2.5rem;
    font-weight: 500;
    font-family: 'Zen Maru Gothic', sans-serif;
    line-height: calc(125 / 100);
    letter-spacing: calc(2 / 100 * 25 / 10 * 1rem);
    color: #555555;
    white-space: nowrap;
}

.info__title-box,
.target__title-box,
.inspection__title-box,
.emergency__title-box,
.visit__title-box,
.feature__title-box,
.team__title-box {
    width: 15.5rem;
}

.info__content,
.target__content,
.inspection__content,
.emergency__content,
.visit__content,
.feature__content,
.team__content {
    width: 99rem;
}

.info__text,
.target__text,
.emergency__text,
.visit__text,
.feature__text {
    font-size: 1.8rem;
    font-weight: 400;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
    color: #434343;
}

.info__text {
    margin-bottom: 3rem;
}
.info__list {
    display: flex;
    gap: 5rem;
    margin-bottom: 3rem;
}

.info__item {
    display: flex;
    align-items: center;
    font-size: 1.8rem;
    font-weight: 700;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
    color: #434343;
}

.info__item::before {
    content: '';
    width: 2.6rem;
    height: 2.6rem;
    border-radius: 50%;
    background-color: #5CACC9;
    margin-right: 1.2rem;
}

.info__links {
    display: flex;
    gap: 6.8rem;
}


.info__link {
    display: flex;
    align-items: center;
    padding-left: 5.8rem;
    width: 46rem;
    height: 5.7rem;
    font-size: 2rem;
    font-weight: 500;
    font-family: 'Zen Maru Gothic', sans-serif;
    line-height: calc(102 / 100);
    letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
    color: #434343;
    border: 1px solid #434343;
    border-radius: 4.2rem;
    background-repeat: no-repeat;
    background-position: 1.8rem center;
    position: relative;
}

.info__link::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 1.9rem;
    height: 0.3rem;
    top: 52%;
    transform: translateY(-50%);
    right: 3rem;
    background-color: #5CACC9;
    border-radius: 1.6rem;
}

.info__link::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0.3rem;
    height: 1.4rem;
    top: 1.8rem;
    right: 3.3rem;
    background-color: #5CACC9;
    transform: rotate(-45deg);
    border-radius: 1.6rem;
}


.info__link--pamphlet {
    background-image: url('../img/homecare/info_btn_icon1.svg');
    border-color: #57B975;
    background-size: 3.2rem 3.2rem;
}

.info__link--instagram {
    border-color: transparent;                                                                   
    background:
    url('../img/homecare/info_btn_icon2.svg') no-repeat 1.8rem center,
        linear-gradient(#fff, #fff) padding-box,
        linear-gradient(135deg, #B065ED 0%, #E66DD1 33%, #F1877F 66%, #F5B147 100%) border-box;
        background-size: 2.6rem 2.6rem;
    }


.target__text {
    margin-bottom: 2rem;
}

.target__box {
    background-color: #E08D5B;
    width: 100%;
    padding: 1.8rem 1.8rem 3.2rem;
}

.target__subtitle {
    color: #fff;
    font-size: 2.1rem;
    font-weight: 500;
    font-family: 'Zen Maru Gothic', sans-serif;
    line-height: calc(125 / 100);
    letter-spacing: calc(2 / 100 * 21 / 10 * 1rem);
    margin-bottom: 2rem; 
    text-align: center;
}

.target__list {
    margin: 0 auto;
    width: fit-content;
    list-style: inside;
}

.target__item {
    color: #fff;
    font-size: 1.8rem;
    font-weight: 400;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
}

.inspection__content {
    display: flex;
    gap: 1.6rem;
}

.inspection__box {
    width: 47.8rem;
}

.inspection__subtitle {
    color: #fff;
    font-size: 2.1rem;
    font-weight: 500;
    font-family: 'Zen Maru Gothic', sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 21/ 10 * 1rem);
    text-align: center;
    padding: 1.5rem 0;
    width: 100%;
    background-color: #E08D5B;
}

.inspection__list {
    background-color: #F4C2A4;
    padding: 1.8rem 5rem;
    list-style: inside;
}

.inspection__item {
    color: #434343;
    font-size: 1.8rem;
    font-weight: 400;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
}

.visit__btn {
    box-sizing: border-box;
    display: block;
    height: 11.7rem;
    width: 30.7rem;
    text-align: center;
    align-content: center;
    border-radius: 1rem;
    padding: 1rem;
    background-color: #5CACC9;
    color: #fff;
    margin-top: 2rem;
}

.visit__btn--info {
    font-size: 1.8rem;
    font-weight: 700;
    font-family: 'Zen Maru Gothic', sans-serif;
    line-height: calc(112 / 100);
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
}

.visit__btn--tell {
    font-size: 2rem;
    font-weight: 500;
    font-family: 'Zen Maru Gothic', sans-serif;
    line-height: calc(112 / 100);
    letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
    background-image: url('../img/homecare/emergency_tell_icon1.svg');
    background-repeat: no-repeat;
    background-position: 6rem center;
    background-size: 3.6rem 3.6rem;
    padding: 0.7rem 0 0.7rem 4.1rem;
}

.visit__btn--message {
    font-size: 1.3rem;
    font-weight: 500;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: calc(113 / 100);
    letter-spacing: calc(2 / 100 * 13/ 10 * 1rem);
}

.feature__subtitle {
    font-size: 2.3rem;
    font-weight: 500;
    font-family: 'Zen Maru Gothic', sans-serif;
    line-height: calc(125 / 100);
    letter-spacing: calc(2 / 100 * 23/ 10 * 1rem);
    color: #555555;
    display: flex;
    align-items: flex-start;
}

.feature__subtitle::before {
    content: '';
    height: 3rem;
    width: 1rem;
    background-color: #5CACC9;
    margin-right: 1.5rem;
} 

.feature__box {
    display: flex;
    gap: 1rem;
    justify-content: space-between;
}

.feature__box {
    margin-bottom: 3rem;
}

.feature__box:last-child {
    margin-bottom: 0;
}

.feature__text-box {
    width: 55.8rem;
}

.feature__img {
    width: 43.3rem;
    height: 37.5rem;
}

.team__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5rem 14rem;
}

.team_item {
    width: 23.7rem;
}

.team__img {
    width: 23.7rem;
    height: 26rem;
    background-color: #8F8F8F;
    margin-bottom: 0.5rem;
    overflow: hidden;
}

.team__detail {
    font-size: 1.8rem;
    font-weight: 400;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 18/ 10 * 1rem);
    text-align: center;
}

/* ボタンと目次非表示 */
.page-nav,
.page-nav__btns {
    display: none;
}

._sp {
    display: none;
}

.top-link{
    border-radius: 3.6rem;
    color: #FFFFFF;
    background-color: #5CACC9;
    padding: 2.4rem;
    font-size: 1.8rem;
    font-weight: 700;
    font-family: "Zen Maru Gothic" , sans-serif;
    margin: 0 auto 6.4rem;
    display: block;
    width: fit-content;
}

@media screen and (max-width: 699.98px) {
    ._pc {
        display: none;
    }
    ._sp {
        display: block;
    }
    .hero__inner {
        width: 37.5rem;
        height: 14.5rem;
        padding-top: 2.1rem;
        padding-left: 1.2rem;
        padding-right: 1.2rem;
    }

    .hero__title {
        font-size: 3.2rem;
        line-height: calc(125 / 100);
        letter-spacing: calc(2 / 100 * 32 / 10 * 1rem);
        margin-bottom: 0.8rem;
    }

    .hero__title--english {
        font-size: 2rem;
        font-weight: 700;
        line-height: calc(114 / 100);
        letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
    }

    /* パンくずリスト */
    .hero-breadcrumb {
        padding: 2.8rem 0 1.2rem 0;
    }

    .hero-nav{
        width: 37.5rem;
        margin: 6rem auto;
    }

    /* 訪問メインコンテンツ */

    .main {
        width: 37.5rem;
    }

    ._inner {
        flex-direction: column;
        gap: 3.7rem;
        padding: 1.6rem 1rem 0;
    }

    .info,
    .target,
    .inspection,
    .emergency,
    .visit,
    .feature,
    .team {
        width: 37.5rem;
        margin: 0 auto 4rem;
    }

    .info::before,
    .target::before,
    .inspection::before,
    .emergency::before,
    .visit::before,
    .feature::before{
        width: 4.5rem;
    }

    .team::before {
        display: none;
    }


    .team {
        border-top: none;
    }

    .info__title,
    .target__title,
    .inspection__title,
    .emergency__title,
    .visit__title,
    .feature__title,
    .team__title {
        font-size: 2.4rem;
        letter-spacing: calc(2 / 100 * 24 / 10 * 1rem);
    }

    .info__title-box,
    .target__title-box,
    .inspection__title-box,
    .emergency__title-box,
    .visit__title-box,
    .feature__title-box,
    .team__title-box {
        width: 35.5rem;
    }

    .info__content,
    .target__content,
    .inspection__content,
    .emergency__content,
    .visit__content,
    .feature__content,
    .team__content {
        width: 35.5rem;
    }

    .info__text {
        margin-bottom: 2.4rem;
    }

    .info__list {
        flex-direction: column;
        gap: 2.4rem;
        margin-bottom: 2.4rem;
    }
    
    .info__links {
        flex-direction: column;
        gap: 1.6rem;
    }
    
    .info__link {
        width: 35.5rem;
        height: 5.7rem;
        font-size: 1.8rem;
        letter-spacing: calc(2 / 100 * 28 / 10 * 1rem);
        background-position: 1.2rem center;
        padding-left: 4.8rem;
    }

    .info__link::before {
        right: 1.3rem;
    }

    .info__link::after  {
        right: 1.5rem;
    }

    .target__box{
        padding: 1.9rem 1rem 2.6rem;
    }

    .inspection__content {
        flex-direction: column;
        gap: 2.4rem;
    }

    .inspection__box {
        width: 35.5rem;
    }

    .inspection__subtitle {
        line-height: calc(125 / 100);
    }

    .inspection__list {
        padding: 1.8rem 0.5rem 1.8rem 2rem;
    }

    .visit__btn {
        margin: 2rem auto 0;
    }

    .feature__subtitle {
        font-size: 2.0rem;
        letter-spacing: calc(2 / 100 * 2 / 10 * 1rem);
    }

    .feature__box {
        flex-direction: column;
        gap: 2.4rem;
        margin-bottom: 2.4rem;
    }

    .feature__text-box {
        width: 35.5rem;
    }

    .feature__img {
        width: 35.5rem;
        height: 30.6rem;
    }

    .team__list {
        width: 35.5rem;
        grid-template-columns: repeat(2, 1fr);
        gap: 2.4rem 3.3rem;
    }

    .team_item {
        width: 16rem;
    }

    .team__img {
        width: 16rem;
        height: 18.2rem;
    }

    /* ページ内リンク */
    .page-nav {
        display: block;
        position: fixed;
        top: 50%;
        bottom: 50%;
        right: 0;
        width: 37.5rem;
        overflow: hidden;
        z-index: 12;
        background-color: #E08D5BCC;
        visibility: hidden;
        transition: top 0.3s ease, bottom 0.3s ease, visibility 0s linear 0.3s;
        z-index: 10;
    }

    .page-nav.active {
        top: 0;
        bottom: 0;
        visibility: visible;
        transition: top 0.3s ease, bottom 0.3s ease, visibility 0s linear 0s;
    }

    .page-nav__list {
        position: absolute;
        bottom: 7rem;
        left: 0;
        right: 0;
        height: 50vh;
        overflow: auto;
        width: 28rem;
        margin: 6.4rem auto 17.5rem;
        border-top: 1px solid #fff;
    }

    .page-nav__item a {
        display: flex;
        align-items: center;
        box-sizing: border-box;
        font-size: 1.8rem;
        font-family: 'Zen Maru Gothic',sans-serif; 
        font-weight: 500;
        line-height: calc(112 / 100);
        width: 28rem;
        height: 5.8rem;
        padding: 0.8rem 0;
        background-image: url('../img/header_footer/page-nav_item_icon1.svg');
        background-size: 2.6rem 2.6rem;
        background-repeat: no-repeat;
        background-position: center right 0.8rem;
        color: #fff;
        border-bottom: 1px solid #fff;
        margin-bottom: 2.4rem;
    }

    .page-nav__top {
        position: absolute;
        right: 3.2rem;
        bottom: 16.1rem;
        color: #fff;
        font-size: 1.8rem;
        font-family: 'Zen Maru Gothic',sans-serif; 
        font-weight: 500;
        line-height: calc(112 / 100);
    }

    .page-nav__btns{
        display: block;
        position: fixed;
        right: 3.2rem;
        bottom: 6rem;
        z-index: 11;
    }

    .page-nav__btn {
        display: block;
        width: 8.8rem;
        height: 8.8rem;
        border-radius: 50%;
        background-repeat: no-repeat;
        background-position: top 2.1rem center;
        font-size: 1.8rem;
        font-family: 'Zen Maru Gothic',sans-serif; 
        font-weight: 500;
        line-height: calc(112 / 100);
        padding: 3rem 0 0;
    }
    .page-nav__btn--open {
        color: #fff;;
        background-color: #E08D5B;
        background-image: url('../img/header_footer/page-nav_btn_icon1.svg');
        background-size: 4.6rem 2rem;
    }

    .page-nav__btn--close {
        display: none;
        color: #E08D5B;;
        background-color: #fff;
        background-image: url('../img/header_footer/page-nav_btn_icon2.svg');
        background-size: 2.2rem 2.2rem;
    }

    /* 開いた状態：openボタンを隠し、closeボタンを表示 */
    .page-nav__btns.active .page-nav__btn--open {
        display: none;
    }

    .page-nav__btns.active .page-nav__btn--close {
        display: block;
    }

    /* footerとguide非表示 */
    .header.off,
    .guidance.off {
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition: opacity 0.3s ease, visibility 0.3s ease;
    }
    
    .header.off,
    .guidance.off {
        transition: opacity 0.3s ease, visibility 0.3s ease;
    }

}
